Bug 125102 - New port: net-p2p/hrktorrent a console torrent client using rb_libtorrent
Summary: New port: net-p2p/hrktorrent a console torrent client using rb_libtorrent
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-29 16:00 UTC by Henrik Friedrichsen
Modified: 2008-07-20 00:20 UTC (History)
0 users

See Also:


Attachments
hrktorrent.sh (3.02 KB, text/plain)
2008-06-29 16:00 UTC, Henrik Friedrichsen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Henrik Friedrichsen 2008-06-29 16:00:13 UTC
hrktorrent is a light console torrent client using rasterbar's libtorrent. It supports DHT and an IPFilter.

WWW: http://henrik.unit5.ca/hrktorrent/
Comment 1 Martin Wilke freebsd_committer 2008-07-19 14:20:20 UTC
State Changed
From-To: open->feedback

Howdy, 

The build failed, Could you please take a look at it? 

http://amd64.miwibox.org//index.php?action=describe_port&id=1446 
http://i386.miwibox.org/index.php?action=describe_port&id=1509 

Thanks!
Comment 2 Martin Wilke freebsd_committer 2008-07-20 00:18:54 UTC
State Changed
From-To: feedback->closed

New port added. Thanks!
Comment 3 dfilter service freebsd_committer 2008-07-20 00:19:04 UTC
miwi        2008-07-19 23:18:50 UTC

  FreeBSD ports repository

  Modified files:
    net-p2p              Makefile 
  Added files:
    net-p2p/hrktorrent   Makefile distinfo pkg-descr pkg-message 
    net-p2p/hrktorrent/files patch-vars.mk 
  Log:
  hrktorrent is a light console torrent client using rasterbar's libtorrent.
  It supports the IPFilter and DHT implementation of libtorrent.
  It is aimed to be light and fast.
  
  WWW: http://henrik.unit5.ca/hrktorrent/
  
  PR:             ports/125102
  Submitted by:   hrkfrd at gmail.com
  
  Revision  Changes    Path
  1.63      +1 -0      ports/net-p2p/Makefile
  1.1       +33 -0     ports/net-p2p/hrktorrent/Makefile (new)
  1.1       +3 -0      ports/net-p2p/hrktorrent/distinfo (new)
  1.1       +9 -0      ports/net-p2p/hrktorrent/files/patch-vars.mk (new)
  1.1       +5 -0      ports/net-p2p/hrktorrent/pkg-descr (new)
  1.1       +7 -0      ports/net-p2p/hrktorrent/pkg-message (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"